We've Moved! Just as Gamepedia has joined forces with Fandom, this wiki had joined forces with our Fandom equivalent. The wiki has been archived and we ask that readers and editors move to the now combined wiki on Fandom. Click to go to the new wiki.

Patch 3.7.1

From Starpedia
Jump to: navigation, search
Patch 3.7.1
StarCraft II
“Legacy of the Void”
Release date (US)

October 25, 2016;
3 years ago
 (2016-10-25)

Version

3.7.1

Build

47484

Related links
Patch chronology
← Previous Next →
Patch 3.7.0 Patch 3.8.0
Useful links
Patches

StarCraft II patch 3.7.1 is the first minor patch since patch 3.7.0.

General

  • Equipped Announcers will now also work in Co-Op games.
    • In order to use an Announcer in Co-op, in the Collection it must be equipped to the race that matches the chosen Commander (i.e. Equip the Alarak Announcer to the Zerg race to use it while playing Commander Kerrigan or Zagara).
    • If you wish to use the default Commander Announcer for Co-op, the “Standard” Announcer must be equipped in your Collection to the race that matches the chosen Commander.
    • Not all announcer lines will be replaced when using an Announcer in Co-op.

Bug Fixes

General

  • Fixed an issue where players could receive an "Installation Damaged" error message when launching the 64-bit client.

Gameplay And Races

  • Sprays are now invisible when under Fog of War.
  • Fixed an issue with the Marauder’s voice line upon death.